Adding Old IOS through Dop-IOS

Discussion in 'Wii - Hacking' started by timishu, Nov 27, 2009.

Nov 27, 2009
  1. timishu
    OP

    Member timishu GBAtemp Regular

    Joined:
    Jan 26, 2009
    Messages:
    286
    Location:
    Scatland
    Country:
    United States
    Well, I recently used Dop-IOS Mod to install both IOS60 and System Menu 4.0U. However, whenever I try to load Animal Crossing City Folk, it asks to update. So what I figured I would do is download and install IOS38 for Animal Crossing trough Dop-IOS, but I had a few questions first.

    1. Will I need to reinstall IOS60 because of this?
    2. Is it necessary to patch it with the Trucha Bug and ES_Identify?
    3. Even if I have IOS38 installed, will I need to disable disc updates through PreLoader?
    4. Does PreLoader require a ES_Identify'ed IOS38 or IOS36?
     
  2. cobleman

    Member cobleman GBAtemp Maniac

    Joined:
    Jun 23, 2009
    Messages:
    1,449
    Location:
    Australia
    Country:
    Australia
    1 no
    2 no and no
    3 only if you havent already
    4 36
     
  3. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    1) no
    2) no
    3) it is recommended to disable updates, always
    4) preloader requires an trucha patched and an es_identify patched IOS36 and system menu IOS (IOS60 on 4.1 and 4.0). The latest version, called Priiloader (notice the dif spelling), only requires a patched IOS36 OR IOS249 for installation only. Actual usage of priiloader does not require patches AFTER its installed
     

Share This Page